
.fiche-produit-addtolist-container{
    padding: 10px;
    background-color: #94BC0A;
    display: none;
}

.fiche-produit-addtolist-container .visuel-produit{
    width: 180px;
    float: left;
    margin-top: 35px;
    margin-right: 15px;
}

.fiche-produit-addtolist-container .visuel-produit p{
    font-family: 'TitilliumText22LRegular';
    font-size: 13px;
    text-align: center;
    line-height: 15px;
}

.fiche-produit-addtolist-container .visuel-produit p span{
    font-family: 'TitilliumText22LBold';
}

.fiche-produit-addtolist-container .visuel-produit img{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.form-container.forms_addtoList{
    background-color: #FFF;
    border-radius: 7px;
    padding: 15px;
    padding-left: 5px;
}

.form-container.forms_addtoList .form-section{
    background-color: #F0F0F0;
    border-radius: 7px;
    width: 460px;
    margin-top: 15px;
    margin-left: 102px;
    float: left;
    padding: 10px;    
}


.form-container.forms_addtoList .form-bottom{
    clear: both;
    padding-left: 190px;
    padding-top: 15px;
}

.form-container.forms_addtoList .form-item label{
    margin-right: 35px;
}

.form-container.forms_addtoList .form-item .titre{
    font-family: 'TitilliumText22LBold';
    font-size: 15px;
    margin-bottom: 15px;
    float: none;
    position: relative;
    bottom: 1px;
}

.form-container.forms_addtoList .form-item .titre span{
    font-family: 'TitilliumText22LBold';
    text-transform: uppercase;
    color: #6D9500;
}

.form-container.forms_addtoList .form-item select{
    width: 275px;
    color: #4c4c4c;
}

.form-container.forms_addtoList .form-item input[type="text"]{
    width: 260px;
}

.form-container.forms_addtoList .form-item textarea{
    width: 259px;
    max-width: 259px;
    height: 60px;
}

.form-container.forms_addtoList .marge-gauche{
    margin-left: 25px;
}

.form-container.forms_addtoList .description-liste{
    margin-top: 10px;
}

.form-container.forms_addtoList .description-liste label{
    vertical-align: top;
    margin-top: 5px;
    margin-right: 34px;
}

.form-container.forms_addtoList .form-bottom input, .form-container.forms_addtoList .form-bottom a{
    display: block;
    float: left;
    width: 153px;
    height: 35px;
    background-color: #6D9500;
    margin: 0;
    padding: 0;
    color: #FFF;
    font-family: 'TitilliumText22LBold';
    font-size: 18px;
    text-transform: uppercase;
    background-repeat: no-repeat;
}

.form-container.forms_addtoList .form-bottom a{
    text-align: center;
    text-decoration: none;
    padding-top: 9px;
    height: 26px;
    margin-right: 15px;
    background-image: url('../images/ficheproduit_addtolist_btn_annule_bg.png');
    background-color: #A5A5A5;
    border-radius: 16px;
    text-shadow: 0 -1px 1px #333;
}

.form-container.forms_addtoList .form-bottom input{
    border: none;
    outline: none;
    background-image: url('../images/ficheproduit_addtolist_btn_valider_bg.png');
    border-radius: 16px;
	cursor: pointer;
    text-shadow: 0 -1px 1px #333;
}

.form-container.forms_addtoList .form-bottom .mini-tooltip{
    font-size: 11px;
    padding: 7px;
    margin-left: 5px;
    margin-top: 7px;
}